<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>MagStream</title>

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom fonts for this template -->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="vendor/simple-line-icons/css/simple-line-icons.css">
    <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Catamaran:100,200,300,400,500,600,700,800,900" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Muli" rel="stylesheet">

    <!-- Plugin CSS -->
    <link rel="stylesheet" href="device-mockups/device-mockups.min.css">

    <!-- Custom styles for this template -->
    <link href="css/new-age.min.css" rel="stylesheet">

  </head>

  <body id="page-top">

    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
      <div class="container">
        <a class="navbar-brand js-scroll-trigger" href="#page-top"><i class="fa fa-home"></i> CitizenAlert</a>
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
          Menu
          <i class="fa fa-bars"></i>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="https://vincentdumont.github.io/" target="_blank">The Author</a>
            </li>
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="#about">Q&A</a>
            </li>
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="#contact">Contact</a>
            </li>
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="https://github.com/vincentdumont/citizenalert">Github</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <header class="masthead">
      <div class="container h-100">
        <div class="row h-100">
          <div class="col-lg-7 my-auto">
            <div class="header-content mx-auto">
              <h2 class="mb-5">Monitor magnetic field f</h2>
              <a href="#about" class="btn btn-outline btn-xl js-scroll-trigger">Find out more!</a>
            </div>
          </div>
          <div class="col-lg-5 my-auto">
            <div class="device-container">
              <div class="device-mockup iphone5 portrait white">
                <div class="device">
                  <div class="screen">
                    <!-- Demo image for screen mockup, you can put an image here, some HTML, an animation, video, or anything else! -->
                    <img src="img/demo.png" class="img-fluid" alt="">
                  </div>
                  <div class="button">
                    <!-- You can hook the "home button" to some JavaScript events or just remove it -->
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </header>

    <section class="text-center" id="about">
      <div class="container">
        <div class="section-heading text-center">
          <h2>Motivation & Idea</h2>
          <p class="text-muted">A little overview of what I have in mind!</p>
          <hr><br><br>
        </div>
        <div class="row">
          <div class="col-lg-6 mx-auto text-center">
            <h3 class="section-heading">Why this application?</h3>
            <hr class="my-4">
            <p class="text-muted mb-4">
              I came up with this application idea after some of my friends got molested
	      in the street and public transportation. In some cases, people in the
	      surroundings don't even realise that someone is getting attacked. This
	      application aims to act as a tool for both witnesses and victims to quickly
	      alert their surroundings of any act of violence and incivilities being
	      perpetrated.
            </p>
            <br><br>
            <h3 class="section-heading">How would the application work?</h3>
            <hr class="my-4">
            <p class="text-muted mb-4">
	      The principle behind this application is quite easy to grasp. Whenever
	      you witness any act of incivilities punishable by law or are a victim
	      of such act, you can instantaneously send an alert to your surroundings
	      so that people can be aware of what's happening nearby. Once the alert
	      is sent, you have the option to call 911 for help.
            </p>
            <br><br>
            <h3 class="section-heading">How would that help to make cities safer?</h3>
            <hr class="my-4">
            <p class="text-muted mb-4">
	      Being able to record the locations of any acts of incivilities occuring
	      in any place around the globe can help local authorities to target places
	      where more 
            </p>
          </div>
          <div class="col-lg-6 mx-auto text-center">
            <h3 class="section-heading">Isn't there already an application for that?</h3>
            <hr class="my-4">
            <p class="text-muted mb-4">
            </p>
            <br><br>
            <h3 class="section-heading">Have you thought of any downside risks?</h3>
            <hr class="my-4">
            <p class="text-muted mb-4">
            </p>
            <br><br>
            <h3 class="section-heading">When would the application be available?</h3>
            <hr class="my-4">
            <p class="text-muted mb-4">
            </p>
          </div>
        </div>
      </div>
    </section>

    <section class="bg-primary" id="contact">
      <div class="container">
        <div class="section-heading text-center">
          <h2>Your opinion matters</h2>
	  <!-- LikeBtn.com BEGIN -->
	  <span class="likebtn-wrapper" data-theme="drop" data-i18n_like="Like the idea!" data-voting_frequency="3600"></span>
	  <script>(function(d,e,s){if(d.getElementById("likebtn_wjs"))return;a=d.createElement(e);m=d.getElementsByTagName(e)[0];a.async=1;a.id="likebtn_wjs";a.src=s;m.parentNode.insertBefore(a, m)})(document,"script","//w.likebtn.com/js/w/widget.js");</script>
	  <!-- LikeBtn.com END -->
          <hr><br><br>
        </div>
	<div class="row">
	  <div class="col-lg-12">
	    <p style="text-align:justify">While this application idea aims to bring some improvement in the society, there are always risks for such application to get misused. I am therefore constantly brainstorming the idea with anyone interested to discuss the pros and the cons of such tool. If this idea attracts your attention and you would like to share what you know, love, fear, and think about it, I invite you to contact me using the form below and tell me all about it!</p><br>
	  </div>
	  <form id="contactform" class="col-sm-9" action="//formspree.io/vincentdumont11@gmail.com" method="POST">
	    <div class="col-sm-12 slideanim">
	      <div class="row">
		<div class="col-sm-6 form-group">
		  <input class="form-control" id="name" name="name" placeholder="Name" type="text" required>
		</div>
		<div class="col-sm-6 form-group">
		  <input class="form-control" id="email" name="_replyto" placeholder="Email" type="email" required>
		</div>
	      </div>
	      <textarea class="form-control" id="comments" name="message" placeholder="Message" rows="10"></textarea><br>
	      <div class="row">
		<div class="col-sm-12 form-group">
		  <button class="btn btn-default pull-right" type="submit">Send</button>
		</div>
	      </div>
	    </div>
	    <input type="hidden" name="_next" value="//peek.solutions/confirmation.html" />
	    <input type="text" name="_gotcha" style="display:none" />   
	  </form>
	  <div class="col-lg-3">
	    <br><br>
	    <div class="feature-item">
	      <a href="https://github.com/vincentdumont/citizenalert">
		<span class="fa-stack fa-lg">
                  <i class="fa fa-circle fa-stack-1x" style="font-size:100px"></i>
                  <i class="fa fa-github fa-stack-1x fa-inverse" style="font-size:100px"></i>
                </span>
              </a><br><br><br>
              <h3>Follow us on GitHub</h3>
              <p class="text-muted">This is an open source project. Feel free to follow its progress and suggest any changes.</p>
            </div>
	  </div>
	</div>
      </div>
    </section>
    
    <footer>
      <div class="container">
        <p>&copy; CitizenAlert 2018. All Rights Reserved.</p>
      </div>
    </footer>

    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

    <!-- Plugin JavaScript -->
    <script src="vendor/jquery-easing/jquery.easing.min.js"></script>

    <!-- Custom scripts for this template -->
    <script src="js/new-age.min.js"></script>


  </body>

</html>
